@charset "UTF-8";



.main-content-box01 .main-mini-box{padding:28.3rem 0 28.3rem clamp(2rem, 10vw, 20rem);background:url(/_res/yonsei_rc/uc/img/main/bg-main-content01.png) no-repeat center/cover;}
.main-content-box01 .main-news-wrap{display:flex;}
.main-content-box01 .news-left-box{flex-shrink:0;width:28.125%;min-width:36.9rem;box-sizing:border-box;}
.main-content-box01 .main-title-box{padding:0 0 4rem;}
.main-content-box01 .main-sub-title-box{padding:0 0 6.4rem;}
.main-content-box01 .news-right-box{position:relative;width:71.875%;width:calc(100% - 36.9rem);overflow: hidden;}
.news-swiper-wrap{width:100%;overflow:hidden;}
.news-swiper{width:100%;}
.news-swiper .swiper-slide{width:440px;margin-right:40px;}
.main-news-wrap .swiper-slide.swiper-slide-next, .main-news-wrap .swiper-slide.swiper-slide-prev{margin-top:40px;}
.main-news-wrap .swiper-slide a{display:block;width:100%;height:100%;aspect-ratio:440/280;}
.main-news-wrap .swiper-slide .news-box{display:flex;flex-direction:column;position:relative;padding:2.8rem 2.4rem 2.4rem 2.4rem;height:100%;border-radius:8px;background-color:var(--color06);backdrop-filter:blur(5px);box-sizing:border-box;overflow:hidden;}
.main-news-wrap .swiper-slide .news-box::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;padding:1px;border-radius:8px;background:linear-gradient(-45deg, var(--white100), var(--white00) 25%, var(--white00) 75%, var(--white100));-webkit-mask:linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite:destination-out;mask-composite:exclude;pointer-events:none;z-index:-1;}
.main-news-wrap .swiper-slide .news-box .news-date{display:inline-block;padding:0 0 1.6rem;font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:1.5;letter-spacing:-0.02em;color:var(--color07);}
.main-news-wrap .swiper-slide .news-box .news-slide-tit{display:-webkit-box;margin:0 0 10rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:1.5;letter-spacing:-0.02em;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;color:var(--white100);overflow:hidden;}
.main-news-wrap .swiper-slide .news-box .news-more-box{align-self:flex-end;}
.main-news-wrap .swiper-slide .news-box .news-more-box span{display:flex;align-items:center;gap:4px;font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2rem;color:var(--white100);}
.main-news-wrap .swiper-slide .news-box .news-more-box span::after{content:'';display:inline-block;width:2rem;height:2rem;background:url(/_res/yonsei_rc/uc/img/main/btn-main-news-view@2x.png) no-repeat center/100%;}
.main-news-wrap .swiper-slide:hover .news-box::after{content:'';position:absolute;left:0;top:0;width:0%;height:2px;animation:newsSlideHover 5s linear infinite;offset-path:rect(0% auto 100% auto);background: linear-gradient(45deg, transparent, var(--white100), transparent);box-shadow: 0 0 3rem var(--white100);transition:0.3s ease;z-index:1;}
.swiper-wrapper:hover .swiper-slide:not(:hover) .news-box{filter:blur(2px);}


.main-news-wrap .control-wrap{margin:8.8rem 0 0;}
.main-news-wrap .control-wrap .main-news-pagination{display:block;position:relative;max-width:98rem;width:calc(100% - 2rem);height:6px;border-radius:4rem;background-color:var(--white40);overflow:hidden;}
.main-news-wrap .control-wrap .main-news-pagination .swiper-pagination-progressbar-fill{border-radius:4rem;background-color:var(--white100);}

.main-news-wrap .slide-navi-box{display:flex;gap:1.2rem;margin:0 0 9.2rem;}
.main-news-wrap .slide-navi-box button{width:4.8rem;aspect-ratio:1;border:1px solid var(--white100);border-radius:50%;background-repeat:no-repeat;background-position:center;background-size:2rem;background-color:transparent;box-sizing:border-box;}
.main-news-wrap .slide-navi-box button.main-news-prev{background-image:url(/_res/yonsei_rc/uc/img/main/btn-main-news-prev@2x.png);}
.main-news-wrap .slide-navi-box button.main-news-next{background-image:url(/_res/yonsei_rc/uc/img/main/btn-main-news-next@2x.png);}

@keyframes newsSlideHover {
    0% {
        offset-distance:0%;
    }
    100% {
        offset-distance:100%;
    }
    10%, 38%, 63%, 85% {
        width: 75%
    }
    0%, 25%, 50%, 75%, 100% {
        width: 0;
    }
}

@media screen and (max-width:1024.98px){
	.main-content-box01 .main-mini-box{padding:6.4rem 0 6.4rem 2rem;}
	.main-content-box01 .main-news-wrap{flex-direction:column;gap:6.4rem;}
	.main-content-box01 .news-left-box{width:auto;}
	.main-content-box01 .main-title-box{padding:0 0 2.4rem;}
	.main-content-box01 .main-sub-title-box{padding:0 0 2.4rem;}
	.main-content-box01 .news-right-box{width:100%;}
	
	.main-news-wrap .swiper-slide{margin-right:20px;width:280px;}
	.main-news-wrap .swiper-slide a{aspect-ratio:280/193;}	
	.main-news-wrap .swiper-slide.swiper-slide-next, .main-news-wrap .swiper-slide.swiper-slide-prev{margin:0 2rem 0 0;}
	.main-news-wrap .swiper-slide .news-box{padding:2.8rem 2.4rem;}
	.main-news-wrap .swiper-slide .news-box .news-date{padding:0 0 8px;font-size:1.4rem;}
	.main-news-wrap .swiper-slide .news-box .news-slide-tit{margin:0 0 4rem;font-size:1.6rem;}
	
	.main-news-wrap .control-wrap{display:none;}
	.main-news-wrap .slide-navi-box{margin:0 0 3.2rem;}
	.main-news-wrap .slide-navi-box button{width:4rem;}
}